{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "f15c21383840a08c77b0",
  "position": {
    "x": 45.22784810126582,
    "y": 210.40484270180843,
    "z": 12000,
    "height": 89.113924050632917,
    "width": 110,
    "tabOrder": 1000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "CVRM33826288068977894.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "273afd8824008804312a",
  "howCreated": "InsertVisualButton"
}